#ifndef AWIDGET_H
#define AWIDGET_H

#include <QWidget>

QT_BEGIN_NAMESPACE
namespace Ui { class AWidget; }
QT_END_NAMESPACE

class AWidget : public QWidget
{
    Q_OBJECT

public:
    AWidget(QWidget *parent = nullptr);
    ~AWidget();

public slots:
    void showHideParam();

private:
    void initUI();



private:
    Ui::AWidget *ui;
};
#endif // AWIDGET_H
